/*
Theme Name: Wanderers Child
Text Domain: wanderers
Template: wanderers
*/

#topbottommedia{z-index: 99999;position: relative;}
#topbottommedia .dalt{margin-top: -105px;}

@font-face {
    font-family: 'migra-extralight';
    src: url('assets/fonts/Migra-Extralight.woff2') format('woff2'),
         url('assets/fonts/Migra-Extralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'migra-extralight-italic';
    src: url('assets/fonts/MigraItalic-ExtralightItalic.woff2') format('woff2'),
         url('assets/fonts/MigraItalic-ExtralightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/***** General **********/
body{font-family: Montserrat,sans-serif;background: #F0EEED;}
h1, h2, h3, h4, h5{font-family: 'migra-extralight', sans-serif !important;}
ul li{font-weight: 500;}
body:not(.mkdf-sticky-header-appear) header.mkdf-page-header{margin-top: 2.75%;}
nav.mkdf-main-menu ul > li a{font-size: 15px;font-weight: 500;padding: 0 25px;}
nav.mkdf-main-menu ul > li a .item_text{text-transform: none !important;}
#menu-menu-principal > li:last-child a{color: #fff;background: #CF9E83;}
footer h6, footer ul li{font-family: Montserrat,sans-serif !important;}
footer .mkdf-footer-top-holder h6{font-size: 16px;}
footer .widget ul li{margin-bottom: 2%;}
footer .widget ul li a{color: #202020;font-weight: 400;}
footer .widget .mkdf-iwt{display: block;margin-bottom: 3%;}
.mkdf-iwt.mkdf-iwt-icon-left .mkdf-iwt-icon{vertical-align: bottom;top: 2px;}
/***** Page *****/
#introhome{margin-top: 6%;}
.introsec .subtilight{color: #303030;text-transform: uppercase;font-weight: 400;font-size: 18px;margin-bottom: 3%;}
.introsec .subtilight p{margin-bottom: 1.5% !important;font-weight: 400;}
.introsec h1{font-weight: 400;margin-bottom: 2% !important;}
.introsec h2{font-weight: 400;font-size: 58px;}
#introhome .wrpbtn{margin: 2% 0 8% 0;}
.btnmeraki{padding: 2%;}
.seccio{padding-top: 7.5%;padding-bottom: 7.5%;}
.seccio .txt h2 + p{margin-top: 5%;}
.seccio .txt.txtizq{padding-right: 8%;}
#aboutstats{padding-bottom: 7.5%;}
#aboutstats .stat p, #wrp-socialstats .stat p{color: #cf9e83;font-size: 50px;}
#aboutstats .stat h4, #wrp-socialstats .stat h4{margin-top: 10%;font-size: 22px;font-weight: 400;line-height: 32px;}
.introsec.centrat, #wrp-socialstats .stat, #testimonials .all-testimon{text-align: center;}
#wrpbrands .lasmarcas .wpb_wrapper > div > div{margin-bottom: 2.5%;}
.wrpbtn{margin-top: 3%;text-align: center;}
.wrp-boto{text-align: center;}
#portfolio{padding-top: 5%;}
#portfolio .subtilight{margin-bottom: 1.2%;}
#allreels{margin-top: 8%;}
.device-wrapper .device-wrapper__inner{display: flex;}
.device-wrapper button.device-wrapper__play-button{background-size: clamp(50px, 3.5vw, 50%);}
#portfolio .wrp-reel{margin-bottom: 5%;padding: 1.25%;}
#portfolio .wrp-reel .txt{margin-top: 8%;text-align: center;}
#portfolio .wrp-reel .txt h4{font-weight: 400;font-size: 30px;}
#dronphotography .mkdf-ig-image{}
#dronphotography h4{font-weight: 400;font-size: 30px;margin-bottom: 8%;}
#bnraccion{padding: 4%;}
#bnraccion .txt h3{color: #fff;font-weight: 400;font-size: 42px;}
#bnraccion .boto{text-align: right;}
#bnraccion .boto a{padding: 8%;}
#services .subtilight{margin-bottom: 1.2%;}
#services > .txt, #services > .txt, #wrp-servicios .servicio,  #claim-common, #audiencia .txt, #socialdetails, #realstate .vdeo{text-align: center;}
#wrp-servicios{margin-top: 3%;}
#wrp-servicios .servicio{align-items: center;}
#wrp-servicios .servicio:not(:last-child){margin-bottom: 4.5% !important;}
#wrp-servicios .servicio .nom h4{font-weight: 400;font-size: 38px;line-height: 46px;}
#wrp-servicios .servicio .boto a{border-radius: 100%;height: 60px;display: flex;justify-content: center;align-items: center;width: 60px; position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);padding: 0;}
#claim-common h3{font-size: 56px;font-weight: 400;}
#audiencia .txt h5, #socialdetails .wrp-social .titu h4{font-size: 28px;margin-bottom: 4%;}
#audiencia .txt strong{color: #94796d;font-size: 20px;}
#audiencia .txt ul li{list-style-type: none;font-size: 18px;margin-bottom: 4%;}
#audiencia .canales{padding: 0 20%;}
#socialdetails .wrp-social .titu h4{font-size: 28px;margin-bottom: 4%;}
#socialdetails .wrp-social .genre h4{color: #cf9e83;font-size: 44px;}
#socialdetails .wrp-social .age h4{color: #cf9e83;font-size: 32px;}
#socialdetails .wrp-social .age p{font-size: 20px;margin-top: 0;}
#socialdetails .wrp-social .wrp, #socialdetails .wrp-social .details-ages{padding: 0 20%;}
#wrp-influencer .img{padding: 0 4% 0 10%;}
#wrp-influencer .txt ul{margin-bottom: 6.5%;margin-left: 18%;}
#wrp-influencer .txt ul > li{list-style-type: none;color: #202020;margin-bottom: 1.3%;font-size: 18px;}
#realstate, #dronphotography{padding-top: 5%;}
#realstate .wrp{margin-bottom: 3%;}
.device-wrapper .device-wrapper__inner_macbook_pro_2023{bottom: 12%;}
.mitja-col .vc_col-sm-6 .btnmeraki{padding: 4.1% 2%;}
.pre-ftr{padding-bottom: 0;}
footer .mkdf-footer-bottom-holder > div{border-top: 0 !important;}
footer .mkdf-footer-bottom-holder h6, footer h6{color: #202020 !important;}
#testimonials .all-testimon > div{padding: 0 1%;}
#testimonials .all-testimon .mkdf-iwt-image{display: inline-flex;justify-content: center;}
#testimonials .all-testimon .mkdf-image-with-text-holder{margin-bottom: 4%;}
#testimonials .all-testimon .mkdf-image-with-text-holder .mkdf-iwt-text{font-style: italic;font-weight: 400;line-height: 26px;font-size: 15px;}
#testimonials .all-testimon .mkdf-iwt-image img{border-radius: 100%;-moz-border-radius: 100%;}
#testimonials .all-testimon .wpb_text_column h4{font-size: 22px;}
#testimonials .all-testimon .wpb_text_column p{margin-top: 0;line-height: 22px;}
#testimonials .all-testimon .puntuacio{margin-top: 2%;}
#testimonials .all-testimon .puntuacio br{display: none;}
/*#realstate .vdeo{margin: -16% 0 60% 0;}*/
/*#realstate .vdeo .device-wrapper{transform: translate(-50%, 0%) rotate(-90deg);-moz-transform: translate(-50%, 0%)  rotate(-90deg);position: absolute;}*/